﻿#zonedesc1,#zonedesc2,#zonedesc2a,#zonedesc3{
	background-color: white;
	width: 400px;
	margin: auto;margin-top: 35px;padding: 25px;padding-top: 0px;
	text-align: left;text-decoration: none;
		color: grey;font-size: 1.0em;
	font-family: Arial;font-style: italic;
	border-radius: 20px;box-shadow: 0px 10px 50px 1px #aaa;
}

#zonedesc1{	height: 530px;}
#zonedesc2{	height: 350px;}
#zonedesc2a{height: 30px;/*height: 140px;*/padding-top: 5px;}
#zonedesc3{	height: 400px;}
